Showing results 1 to 10 of 10

Thread: Windows Vista

  1. #1

    Default Windows Vista

    Before i do any upgrades will deamon tools work with vista or shall i stick with good old XP

  2. #2
    TRANSLATOR OFFICIAL TRANSLATOR

    LooDos's Avatar
    Join Date
    16.11.2005
    Posts
    694

    Default

    yes it'll work.

  3. #3

    Default

    You should remove Daemon Tools and SPTD layer if you want to upgrade from XP using the upgrade funciton of Vista though.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

  4. #4
    New User
    Join Date
    02.02.2007
    Posts
    2

    Default

    I wasn't able to get it to work with vista I did a search of the forums, and couldn't find any information.

    When I start WinVista I get the error message

    "Initialization Error -- This program requires at least win2k with sptd 1.28 or higher.

    Kernel Degubbger must be Deactivated"

    If I try to un-install I get the error

    "Setup is unable to validate installation"

  5. #5

    Default

    The requirement of SPTD layer v1.28 shows that you tried obsolete Daemon Tools version.
    Install SPTD layer v1.40 first:
    http://forum.duplexsecure.com/showthread.php?t=84
    after reboot install Daemon Tools v4.08.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

  6. #6

    Default

    i upgraded from xp to vista, but didn't remove dt4 oder sptd-drivers.
    i managed to manually delete my old dt, and sptd.sys.
    If i try to install DT or SPTD now i am adviced to reboot.
    After that reboot i get the same popup to reboot my system.

    Any ideas?

    thanks in advance

  7. #7
    Master
    Jito463's Avatar
    Join Date
    24.05.2005
    Posts
    1,626

    Default

    Try booting to Safe Mode and starting setup from there.

  8. #8
    New User
    Join Date
    02.02.2007
    Posts
    2

    Default

    Quote Originally Posted by Copytrooper View Post
    The requirement of SPTD layer v1.28 shows that you tried obsolete Daemon Tools version.
    Install SPTD layer v1.40 first:
    http://forum.duplexsecure.com/showthread.php?t=84
    after reboot install Daemon Tools v4.08.
    It's running smoothly now, thank you!

  9. #9

    Default

    safe mode doesn't work. i found out that i still got that reg-entries from sptd, but i am not able to delete them.

    i guess these 2 entries prevent me from installing new dt or sptd

  10. #10

    Default

    Ensure SPTD is not present/running in your system, then delete those keys, if you get permission error, enable all permissions in registry editor (in 2000 use regedt32) first.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •